/*
============== コンテンツ ==============

  1：NEWS
  2：ON AIR
  3：CAST＆STAFF
  4：CHARACTER
  5：STORY
  6：SPECIAL
  7：RELEASE
  
========================================
*/


/* 1：NEWS ====================================================================================================================== */
#news                                                             {width:610px; margin:0 auto; padding:5px 0;}
#news .box                                                        {margin:0; padding:0 0 40px 0;}
#news .box .date                                                  {font-weight:bold; margin:0; padding:0;}
#news .box h4                                                     {font-size:14px; color:#ffffff; background:url(../images/icon.png) left no-repeat #000000; margin:0 0 10px 0; padding:7px 5px 7px 33px;}
#news .box .text                                                  {margin:0; padding:0;}
#news .box .text h5                                               {font-size:12px; border-bottom:1px solid #000; margin:0 0 10px 0; padding:0 0 5px 0;}
#news .box .text h6                                               {font-size:12px; color:#ffffff; background-color:#000000; margin:0 0 5px 0; padding:5px;}
#news .box .text .left                                            {margin:0; padding:0 15px 10px 0; float:left;}
#news .box .text .right                                           {margin:0; padding:0 0 10px 15px; float:right;}
#news .box .text table.list td                                    {border:1px solid #666666; padding:5px;}
#news .box .text td.sub                                           {color:#ffffff; font-weight:bold; background-color:#000000;}
#news .end                                                        {padding:0;}

ul#newslist                                                       {width:160px; margin:0 auto; padding:10px 0;}
ul#newslist li                                                    {border-left:5px solid #4b4b4b; margin:0 0 15px 0; padding:0 0 0 10px;}
ul#newslist li span                                               {font-size:10px; margin:0; padding:0;}
ul#newslist li.end                                                {border-left:5px solid #4b4b4b; margin:0; padding:0 0 0 10px;}


/* 2：ON AIR ==================================================================================================================== */
#onair                                                            {width:610px; margin:0 auto; padding:5px 0;}
#onair h4                                                         {text-align:center; margin:0 0 15px 0; padding:0;}
#onair .list                                                      {width:610px; border-collapse:collapse; border:1px solid #000000; margin:0 auto; padding:0;}
#onair .list th , #onair .list .th                                {font-weight:bold; color:#ffffff; background-color:#000000; border:1px solid #666666; text-align:left; margin:0; padding:5px 10px;}
#onair .list td                                                   {border:1px solid #666666; margin:0; padding:5px;}
#onair .list td.gray                                              {color:#333333; background-color:#ebebeb;}

ul#onairlist                                                      {width:160px; margin:0 auto; padding:10px 0 0 0;}
ul#onairlist li                                                   {margin:0; padding:0 0 15px 0;}


/* 3：CAST＆STAFF =============================================================================================================== */
#cast_staff                                                       {width:610px; margin:0 auto; padding:5px 0;}
#cast_staff h4                                                    {margin:0 0 15px 0; padding:0;}
#cast_staff #cast                                                 {margin:0 0 35px 0; padding:0;}
#cast_staff p                                                     {margin:0; padding:5px;}
#cast_staff .gray                                                 {color:#333333; background-color:#ebebeb;}

ul#caststafflist                                                  {width:160px; margin:0 auto; padding:10px 0 0 0;}
ul#caststafflist li                                               {margin:0; padding:0 0 15px 0;}


/* 4：CHARACTER ================================================================================================================= */
#character                                                        {width:656px; margin:0 auto; padding:5px 0;}
#character h4                                                     {text-align:center; margin:0 0 15px 0; padding:0;}
#character #monochrome                                            {width:656px; height:475px; background:url(../images/character/image_01.jpg); margin:0; padding:0; position:relative;}
#character #monochrome p                                          {top:78px; left:348px; margin:0; padding:0; position:absolute;}
#character #maneo                                                 {width:656px; height:475px; background:url(../images/character/image_02.jpg); margin:0; padding:0; position:relative;}
#character #maneo p                                               {top:91px; left:337px; margin:0; padding:0; position:absolute;}
#character #kikuko                                                {width:656px; height:475px; background:url(../images/character/image_03.jpg); margin:0; padding:0; position:relative;}
#character #kikuko p                                              {top:106px; left:38px; margin:0; padding:0; position:absolute;}
#character #mana                                                  {width:656px; height:475px; background:url(../images/character/image_04.jpg); margin:0; padding:0; position:relative;}
#character #mana p                                                {top:112px; left:318px; margin:0; padding:0; position:absolute;}
#character #ru                                                    {width:656px; height:475px; background:url(../images/character/image_05.jpg); margin:0; padding:0; position:relative;}
#character #ru p                                                  {top:112px; left:42px; margin:0; padding:0; position:absolute;}

ul#characterlist                                                  {width:160px; margin:0 auto; padding:0;}
ul#characterlist li                                               {margin:0; padding:10px 0 0 0;}


/* 5：STORY ===================================================================================================================== */
#story                                                            {width:618px; margin:0 auto; padding:5px 0;}
#story h4                                                         {text-align:center; margin:0 0 15px 0; padding:0;}
#story #introduction                                              {width:610px; height:475px; background:url(../images/story/introduction_bg.jpg) no-repeat; margin:0 auto; padding:0; position:relative;}
#story #introduction p                                            {top:50px; left:61px; margin:0; padding:0; position:absolute;}
#story #arasuji                                                   {width:618px; margin:0; padding:0;}
#story #arasuji .box                                              {margin:0; padding:0 0 40px 0;}
#story #arasuji .box h5                                           {width:572px; font-size:14px; color:#ffffff; background:url(../images/icon.png) left no-repeat #000; margin:0 auto; padding:7px 5px 7px 33px;}
#story #arasuji .box p                                            {margin:0; padding:10px 4px 0 4px;}
#story #arasuji .box ul                                           {margin:0; padding:10px 0 0 0;}
#story #arasuji .box ul li                                        {margin:0; padding:0 4px; float:left;}
#story #arasuji .end                                              {padding:0;}

ul#storylist                                                      {width:160px; margin:0 auto; padding:10px 0 0 0;}
ul#storylist li                                                   {margin:0; padding:0 0 20px 0;}
ul#storylist li p                                                 {word-break: break-all; margin:0; padding:5px 0 0 0;}


/* 6：SPECIAL =================================================================================================================== */
#special                                                          {width:610px; margin:0 auto; padding:5px 0;}
#special h4                                                       {text-align:center; margin:0 0 15px 0; padding:0;}
#special h5                                                       {font-size:14px; color:#ffffff; background:url(../images/icon.png) left no-repeat #000; margin:0 0 10px 0; padding:7px 5px 7px 33px;}
#special #banner p                                                {margin:0 0 15px 0; padding:0;}
#special #banner #banner_left                                     {width:270px; margin:0; padding:0 70px 0 0; float:left;}
#special #banner #banner_right                                    {width:270px; margin:0; padding:0; float:left;}
#special #banner #banner_bottom                                   {margin:0; padding:0; clear:both;}
#special .wall                                                    {margin:0 0 25px 0; padding:0;}
#special .wall .sample                                            {width:340px; margin:0; padding:0 40px 0 0; float:left;}
#special .wall .btn                                               {width:230px; margin:0; padding:0; float:left;}
#special .wall .btn h5                                            {font-size:12px; text-align:center; background:none; background-color:#000000; border-bottom:2px solid #000000; margin:0 0 5px 0; padding:3px;}
#special .wall .btn ul li                                         {font-weight:bold; text-align:center; margin:0 0 5px 0; padding:0;}
#special .wall .btn ul li a:link                                  {color:#ffffff; background-color:#646464; text-decoration:none; padding:6px; display:block;}
#special .wall .btn ul li a:visited                               {color:#ffffff; background-color:#646464; text-decoration:none;} 
#special .wall .btn ul li a:hover                                 {color:#ffffff; background-color:#b9b9b9; text-decoration:none;} 
#special .wall .btn ul li a:active                                {color:#ffffff; background-color:#646464; text-decoration:none;}
#special .end                                                     {margin:0;}

ul#speciallist                                                    {width:160px; margin:0 auto; padding:10px 0 0 0;}
ul#speciallist li                                                 {margin:0; padding:0 0 15px 0;}


/* 7：RELEASE =================================================================================================================== */
#release                                                          {width:610px; margin:0 auto; padding:5px 0;}
#release h4                                                       {text-align:center; margin:0 0 15px 0; padding:0;}
#release h5                                                       {font-size:12px; color:#ffffff; background:url(../images/icon.png) left no-repeat #000; margin:0 0 10px 0; padding:7px 5px 7px 33px;}
#release .release_title                                             {cursor: pointer; font-size:14px; font-weight:bold; color:#ffffff; background:url(../images/release/img_arrow_down.png) left no-repeat #000; margin:0 0 10px 0; padding:12px 7px 12px 38px;}
#release .release_title_off                                          {font-size:14px; font-weight:bold; color:#ffffff; background:url(../images/release/img_arrow_down.png) left no-repeat #000; margin:0 0 10px 0; padding:12px 7px 12px 33px;}
#release ul.tokuten li                                            {padding:10px 0;}
#release ul.tokuten li.gray                                       {color:#333333; background-color:#ebebeb;}
#release table                                                  {margin:0 0 30px 0;}


/* DB */
.DBtmp_box                                                        {margin:0; padding:0;}
.DBtmp_top                                                        {margin:0; padding:0 0 10px 0;}
.DBtmp_left                                                       {width:150px; text-align:center; margin:0; padding:0 20px 0 0;}
.DBtmp_right                                                      {width:440px; margin:0; padding:0;}
.DBtmp_compound                                                   {margin:0; padding:0;}
.DBtmp_catch                                                      {font-size:10px; font-weight:bold; line-height:14px; margin:0; padding:0 0 3px 0;}
.DBtmp_title                                                      {font-size:12px; font-weight:bold; color:#ffffff; background:url(../images/icon.png) left no-repeat #000; margin:0 0 10px 0; padding:7px 5px 7px 33px;}
.DBtmp_subtitle                                                   {font-weight:bold; margin:0; padding:0;}
.DBtmp_date                                                       {margin:0; padding:0;}
.DBtmp_detail                                                     {margin:0; padding:0;}
.DBtmp_list                                                       {margin:0; padding:0;}
.DBtmp_listline                                                   {margin:0; padding:0;}
.DBtmp_line                                                       {height:35px; margin:0; padding:0;}

ul#releaselist                                                    {width:160px; margin:0 auto; padding:10px 0 0 0;}
ul#releaselist li                                                 {margin:0; padding:0 0 15px 0;}